/* Table of Content
==================================================
	#Font-Face
	#Site Styles
	#Media Queries */
/* #Font-Face
================================================== */
/* #Site Styles
================================================== */
/* ### general ### */
/* ### global classes ### */
/* ### wrapper ### */
/* ### main container ### */
/* ### header container ### */
/* ### menu box ### */
/* ### search box ### */
/* ### text box ### */
/* ### save box ### */
/* ### step box ### */
/* ### top10 box ### */
/* ### logo box ### */
/* ### menu box ### */
/* ### footer container ### */
/* ### footcopy box ### */
/* ### footer box ### */
/* #Media Queries
================================================== */
* {
  margin: 0px;
  padding: 0px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
html {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
  color: #3f4d56;
}
body {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
  color: #3f4d56;
  background: #fff;
}
body.login .login-layer {
  position: absolute;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.25);
  z-index: 12;
  top: 0px;
  left: 0px;
}
body.login #headerCntr {
  z-index: auto;
}
input {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
  color: #3f4d56;
}
select {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
  color: #3f4d56;
}
textarea {
  font-family: 'Lato', sans-serif;
  font-size: 12px;
  color: #3f4d56;
}
ul:not(.default) {
  list-style: none;
}
ul:not(.default) li {
  list-style: none;
}
ul.default {
  padding-left: 18px;
}
:focus {
  outline: none;
}
.row {
  margin: 0 -8px;
}
.saldi .title {
  font-weight: 900;
  font-size: 24px;
}
.saldi .balance {
  font-size: 32px;
  font-weight: 900;
}
.saldi .virtualCurrency {
  font-size: 16px;
  color: #8EA0AA;
}
.label.label-success {
  background-color: #45bc03;
}
.btn.btn-success {
  background-color: #51C506;
  color: #fff;
}
.btn.btn-danger {
  background-color: #EF4F00;
  color: #fff;
}
.alert.alert-danger {
  background-color: #EF4F00;
  color: #fff;
  font-size: 12px;
}
.alert.alert-success {
  background-color: #45bc03;
  color: #fff;
  font-size: 12px;
}
.alert.alert-info {
  background-color: #1793E1;
  color: #fff;
  font-size: 12px;
}
.alert.alert-info button.close {
  color: #fff;
}
.label.label-discount {
  background-color: #51C506;
}
.earning {
  text-align: center;
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border-radius: 6px;
  padding: 8px 10px;
  background: #1F3F8C;
}
a.earning {
  display: block;
  color: #fff;
  height: 96px;
}
a.earning:hover {
  background: #0192D9;
  text-decoration: none;
}
a.earning:ACTIVE {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.7);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.7);
}
.earning span.icon {
  font-size: 30px;
  color: #fff;
  display: block;
}
.earning span.caption {
  display: block;
  height: 40px;
  line-height: 100%;
}
.earning:hover span.caption {
  color: #fff;
}
a.earning-green {
  color: #fff;
  background: #51C506;
}
a.earning-green span.icon {
  color: #fff;
}
.quick-earning-messages ol {
  list-style-type: none;
}
.quick-earning-messages ol .quick-earning-method {
  list-style-type: none;
  display: table;
  width: 100%;
  border-bottom: #E1E9EF 1px solid;
  padding-bottom: 20px;
  cursor: pointer;
}
.quick-earning-messages ol .quick-earning-method .number {
  width: 48px;
  display: table-cell;
  text-align: center;
}
.quick-earning-messages ol .quick-earning-method .number .badge {
  width: 34px;
  line-height: 34px;
  border-radius: 3px;
  padding: 0;
  background: #1793e1;
  font-size: 20px;
  font-weight: 900;
}
.quick-earning-messages ol .quick-earning-method .offer {
  display: table-cell;
  padding-left: 18px;
  font-size: 15px;
  color: #7E888E;
}
.quick-earning-messages ol .quick-earning-method .offer h3 {
  padding-bottom: 18px;
}
.quick-earning-messages ol .quick-earning-method .offer h3 a {
  color: #7E888E;
  font-size: 22px;
}
.quick-earning-messages ol .quick-earning-method .offer h3 a:hover {
  text-decoration: none;
}
.quick-earning-messages ol .quick-earning-method .offer h3 .label {
  margin-left: 10px;
  font-size: 60%;
}
.quick-earning-messages ol .quick-earning-method .arrow {
  display: table-cell;
  width: 50px;
  text-align: center;
  vertical-align: middle;
}
.quick-earning-messages ol .quick-earning-method:hover {
  background: #fcdcbf;
}
.col-lg-4.saldi-gutter {
  padding-left: 15px;
  padding-right: 15px;
}
.row.saldi-row {
  margin-left: -15px;
  margin-right: -15px;
}
.green-button {
  color: #fff;
  line-height: 43px;
  background: #4bc005;
  display: inline-block;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  border-radius: 3px;
  font-weight: bold;
  padding: 0 18px;
  border: none;
}
.white-button {
  color: #fff;
  line-height: 43px;
  background: #4bc005;
  display: inline-block;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  border-radius: 3px;
  font-weight: bold;
  padding: 0 18px;
  border: none;
  color: #1893E1;
  background: #fff;
}
.button-sm {
  line-height: 25px;
  font-size: 16px;
}
.to-shop {
  color: #fff;
  line-height: 43px;
  background: #4bc005;
  display: inline-block;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  border-radius: 3px;
  font-weight: bold;
  padding: 0 18px;
  border: none;
  width: 223px;
}
.social-media-btn {
  line-height: 25px;
  display: inline-block;
  padding: 5px 18px;
  border-radius: 3px;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
}
.social-media-btn i {
  padding-right: 10px;
}
.social-media-btn:hover {
  color: #fff;
}
.facebook-btn {
  line-height: 25px;
  display: inline-block;
  padding: 5px 18px;
  border-radius: 3px;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  background: #486CAA;
}
.facebook-btn i {
  padding-right: 10px;
}
.facebook-btn:hover {
  color: #fff;
}
.google-btn {
  line-height: 25px;
  display: inline-block;
  padding: 5px 18px;
  border-radius: 3px;
  font-size: 16px;
  color: #fff;
  font-weight: bold;
  background: #E76040;
}
.google-btn i {
  padding-right: 10px;
}
.google-btn:hover {
  color: #fff;
}
.shop-signup {
  color: #1893E1;
  line-height: 43px;
  background: #fff;
  display: inline-block;
  font-size: 18px;
  font-family: 'Open Sans', sans-serif;
  border-radius: 3px;
  font-weight: bold;
  padding: 0 18px;
}
.shoppingTitle {
  color: #1793e1;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  margin: 0px 0px 18px 0px;
}
.shoppingTitleBold {
  color: #1793e1;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  margin: 0px 0px 18px 0px;
  font-weight: bold;
}
h1.shops {
  color: #1793e1;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  margin: 0px 0px 18px 0px;
}
.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
  padding-left: 8px;
  padding-right: 8px;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.arrow_before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f054";
  color: #c2d5e1;
  font-size: 0.75em;
}
.mm-list > li:before {
  display: none;
}
.clear {
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.container {
  margin: 0 auto;
  max-width: 1130px;
  position: relative;
}
.bread-crumb {
  margin-bottom: 18px;
  font-size: 16px;
  font-weight: bold;
  font: 'Open Sans', sans-serif;
}
.bread-crumb .divider {
  display: inline-block;
  padding: 0 18px;
}
.bread-crumb a {
  color: #687781;
  font-weight: normal;
}
.well {
  background: #fff;
  padding: 18px 18px 18px 18px;
  border-color: #b7ccd9;
  box-shadow: 1px 1px 5px 0px rgba(0, 0, 0, 0.1);
}
.well ul:not(.default) li {
  font-size: 15px;
  line-height: 22px;
}
.well ul:not(.default) li a {
  padding-left: 14px;
  color: #687781;
}
.well ul:not(.default) li:before {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f054";
  color: #c2d5e1;
  font-size: 0.75em;
}
.well.blue-well {
  background: #1893e1;
}
.well.blue-well h1 {
  color: #fff;
  font-weight: 100;
  font-size: 26px;
  margin: 0 0 18px 0;
}
.well.blue-well h1 span {
  font-weight: bold;
}
.well.blue-well .discount {
  color: #fff;
  font-size: 20px;
}
.well.blue-well .discount span {
  font-weight: bold;
}
.well.inv {
  box-shadow: none;
  border: none;
  border-color: rgba(0, 0, 0, 0);
}
.well.shop .shop-left {
  float: left;
  margin-right: 18px;
}
.well.shop .shop-left .discount {
  display: inline-block;
  line-height: 40px;
  width: 160px;
  text-align: center;
  margin-top: 18px;
  background: #e9f7e1;
  color: #169f00;
  font: 'Open Sans', sans-serif;
  font-size: 20px;
  font-weight: bold;
  border: 1px #169f00 solid;
  border-radius: 3px;
}
.well.shop .shop-right {
  margin-left: 178px;
}
.well.shop .shop-right .sub-title {
  color: #1793e1;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  margin: 0px 0px 18px 0px;
  font-weight: bold;
}
.well.shop .shop-right .shop-title {
  font-size: 14px;
  font-weight: bold;
  margin: 0 0 18px 0;
}
.well.shop .shop-right .shop-title a {
  color: #687781;
}
.well.shop .shop-right .description {
  color: #687781;
  font-size: 14px;
  display: block;
}
.well.shop .shop-right .stars {
  display: inline-block;
  margin-top: 18px;
  line-height: 43px;
  font-size: 14px;
  font-weight: bold;
  color: #687781;
}
.well.shop .shop-right .stars i {
  margin-right: 10px;
  color: #ef4f00;
}
.well.shop .shop-right .to-shop {
  line-height: 43px;
  margin-top: 18px;
}
.well h3.title {
  color: #1793e1;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  margin: 0px 0px 18px 0px;
  font-weight: 700;
}
.well .characters-a-z {
  font-size: 20px;
  font-family: 'Open Sans', sans-serif;
}
.well .characters-a-z a {
  color: #687781;
  padding: 0 5px;
  font-weight: 500;
}
.well .characters-a-z a.active {
  color: #ef4f00;
  font-weight: 700;
  font-size: 24px;
}
.shop-description {
  font-size: 14px;
  font-color: #687781;
}
#showBlueRow .to-shop {
  margin-left: 18px;
  width: auto;
}
#wrapper {
  position: relative;
  display: block;
  width: 100%;
  min-height: 100%;
}
#mainCntr {
  width: 100%;
}
#headerCntr {
  padding-top: 30px;
  position: relative;
  z-index: 9;
  width: 100%;
}
#headerCntr .logo a {
  padding-left: 78px;
  color: #011586;
  font-size: 34px;
  font-weight: 300;
  display: inline-block;
  background: url(/themes/doublepoints/images/logo.png) left center no-repeat;
}
#headerCntr .logo strong {
  font-weight: 700;
}
#headerCntr .header {
  padding-bottom: 18px;
}
#headerCntr .mobileMenu {
  display: none;
}
.topnavBox {
  padding-top: 13px;
  position: relative;
  z-index: 100;
}
.topnavBox li {
  padding: 0 0 25px 34px;
  position: relative;
  font-size: 16px;
  display: inline-block;
  font-weight: 700;
}
.topnavBox li a {
  color: #506e82;
}
.topnavBox li:hover .drop {
  display: block;
}
.topnavBox .log a {
  padding-left: 25px;
  background: url(/themes/doublepoints/images/log-icon.png) left center no-repeat;
}
.topnavBox .login {
  position: relative;
  margin-left: -20px;
  z-index: 30;
}
.topnavBox .login a.btn-login {
  color: #000000;
  font-weight: bold;
  padding: 10px 20px;
  position: relative;
}
.topnavBox .login.active a.btn-login {
  -webkit-box-shadow: 0px 0px 37px -5px rgba(0, 0, 0, 0.61);
  -moz-box-shadow: 0px 0px 37px -5px rgba(0, 0, 0, 0.61);
  box-shadow: 0px 0px 37px -5px rgba(0, 0, 0, 0.61);
  border: none;
  border-bottom-right-radius: 0px;
}
.topnavBox .login.active span.text {
  position: relative;
  background: #fff;
  z-index: 5;
  width: 98px;
  height: 40px;
  margin: -10px -20px;
  padding: 15px 20px;
  border-radius: 4px;
  border-bottom-right-radius: 0px;
  border-bottom-left-radius: 0px;
  display: block;
}
.topnavBox .login.active div.inner {
  display: block;
}
.topnavBox .login div.inner {
  position: absolute;
  background: #fff;
  margin-top: -1px;
  margin-left: -240px;
  padding: 10px 25px;
  width: 338px;
  -webkit-box-shadow: 0px 0px 37px -5px rgba(0, 0, 0, 0.61);
  -moz-box-shadow: 0px 0px 37px -5px rgba(0, 0, 0, 0.61);
  box-shadow: 0px 0px 37px -5px rgba(0, 0, 0, 0.61);
  text-align: left;
  display: none;
}
.topnavBox .login div.inner h3 {
  font-size: 15px;
  margin-bottom: 10px;
}
.topnavBox .login div.inner .facebook-btn {
  box-shadow: none;
  color: #fff;
}
.topnavBox .login div.inner a.fpass {
  font-size: 13px;
  text-decoration: underline;
  line-height: 40px;
}
.topnavBox .login div.inner div.line {
  border-top: 1px solid #0f0f0f;
  margin-top: 20px;
  margin-bottom: 10px;
}
.topnavBox .login div.inner div.or {
  background: #fff;
  margin-top: -5px;
  text-align: center;
}
.topnavBox .login div.inner div.or span {
  position: relative;
  background: #fff;
  top: -28px;
  padding: 0 10px;
}
.topnavBox .login div.inner a.facebook-btn {
  width: auto;
  display: block;
  text-align: center;
}
.topnavBox .register a {
  color: #fff;
  font-weight: bold;
  padding: 10px 20px;
}
.topnavBox .register a i {
  margin-right: 10px;
}
.topnavBox .welkom {
  font-weight: 300;
}
.topnavBox .welkom strong {
  color: #1f3f8c;
}
.drop {
  position: absolute;
  display: none;
  width: 225px;
  box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.5);
  left: 34px;
  top: 35px;
  border-radius: 5px;
  background: #fff;
}
.drop .rate {
  padding: 18px 0 17px 20px;
  font-weight: 400;
  color: #fff;
  font-size: 18px;
  display: block;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background: #ef4f00;
}
.drop ul {
  padding: 10px 18px;
}
.drop li {
  padding: 0 0 8px 0;
  background: url(/themes/doublepoints/images/arrow-left.png) left 5px no-repeat;
}
.drop li a {
  padding-left: 25px;
}
.drop:before {
  content: '';
  position: absolute;
  left: 20px;
  top: -10px;
  width: 17px;
  height: 11px;
  background: url(/themes/doublepoints/images/arrow.png) left top no-repeat;
}
.menuBox {
  padding: 22px 0;
  width: 100%;
  background: #1f3f8c;
}
.menuBox li {
  padding: 0 5px;
  vertical-align: middle;
  position: relative;
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
}
.menuBox li:hover .drop {
  display: block;
  background: #1F3F8C;
  box-shadow: none;
}
.menuBox li .drop {
  left: 0px;
  top: 24px;
  border: none;
  padding-top: 10px;
  font-size: 14px;
  font-weight: normal;
}
.menuBox li .drop:before {
  background: none;
}
.menuBox li .drop li:before {
  top: 8px;
  left: 0;
  position: absolute;
  background: none;
  /*
          content: '';
          width: 10px;
          height: 6px;
          position: absolute;
          right: 0;
          top: 10px;
          background: none;*/
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  content: "\f054";
  color: #c2d5e1;
  font-size: 0.75em;
}
.menuBox li a {
  padding: 0 20px 0 12px;
  display: block;
  color: #fff;
}
.menuBox li:before {
  content: '';
  width: 10px;
  height: 6px;
  position: absolute;
  right: 0;
  top: 10px;
  background: url(/themes/doublepoints/images/menu-arrow.png) left center no-repeat;
}
.menuBox li:first-child:before {
  background: none;
}
.menuBox li.categories .drop {
  width: 580px;
}
.menuBox li.categories li {
  width: 260px;
}
.menuBox ul {
  margin: 0;
}
.blue-bg-index {
  background: #F88C2C;
  height: 250px;
}
.blue-bg {
  background: #F88C2C;
}
.searchBox {
  padding: 30px 0 23px;
  background: #F88C2C;
}
.searchBox .filed {
  padding: 10px;
  width: 70%;
  padding-left: 65px;
  height: 65px;
  font-size: 18px;
  font-weight: 700;
  color: #94a5b2;
  line-height: 40px;
  border-radius: 5px;
  border: 0;
  background: url(/themes/doublepoints/images/search.png) 21px center no-repeat;
}
.searchBox .submit {
  float: right;
  height: 65px;
  width: 30%;
  font-size: 22px;
  font-weight: 700;
  color: #fff;
  line-height: 60px;
  border: 0;
  background: #51c506;
}
.searchBox form {
  width: 86%;
  border-radius: 5px;
  margin: auto;
  box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 8px 10px rgba(0, 0, 0, 0.1);
  background: #fff;
}
.searchBox h4 {
  margin-top: 30px;
  letter-spacing: 1px;
  color: #fff;
  font-size: 26px;
  text-align: center;
}
.textBox {
  padding: 18px 0;
}
.textBox p {
  padding-bottom: 15px;
  font-size: 16px;
}
.textBox .social {
  padding-top: 44px;
}
.textBox .social a {
  padding-left: 80px;
  border-bottom: 3px solid #335899;
  display: block;
  font-weight: 900;
  text-align: left;
  color: #fff;
  font-size: 22px;
  line-height: 65px;
  background-color: #436cac;
}
.textBox .social .tweet {
  border-color: #1ea1ec;
  background: #48b6f5 url(/themes/doublepoints/images/tweeter.png) 25px center no-repeat;
}
.textBox .social .plus {
  border-color: #e22b17;
  background: #ee5638 url(/themes/doublepoints/images/plus.png) 25px center no-repeat;
}
.textBox .fb {
  background: url(/themes/doublepoints/images/fb.png) 25px center no-repeat;
}
.saveBox .container {
  padding: 25px 15px;
  border-radius: 5px;
  background: #1793e1;
}
.saveBox h3 {
  padding-left: 40px;
  font-weight: 700;
  color: #fff;
  font-size: 26px;
}
.saveBox .btn {
  padding: 0 25px;
  color: #fff;
  line-height: 75px;
  border: 0;
  font-weight: 900;
  box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.3);
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
  font-size: 24px;
  background: #53c607;
  background: -moz-linear-gradient(top, #53c607 0%, #3cb600 100%);
  background: -webkit-linear-gradient(top, #53c607 0%, #3cb600 100%);
  background: linear-gradient(to bottom, #53c607 0%, #3cb600 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#53c607', endColorstr='#3cb600', GradientType=0);
}
.saveBox .btn:hover {
  background: #3cb600;
  background: -moz-linear-gradient(top, #3cb600 0%, #53c607 100%);
  background: -webkit-linear-gradient(top, #3cb600 0%, #53c607 100%);
  background: linear-gradient(to bottom, #3cb600 0%, #53c607 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3cb600', endColorstr='#53c607', GradientType=0);
}
.stepBox {
  margin: 70px 0 45px;
  background: url(/themes/doublepoints/images/dot.jpg) center 36px no-repeat;
}
.stepBox h3 {
  color: #0080d0;
  font-size: 26px;
  font-weight: 700;
}
.stepBox .padd-right {
  padding-right: 60px;
}
.stepBox .padd-left {
  padding-left: 60px;
}
.stepBox .down-arrow {
  position: absolute;
  right: 30px;
  bottom: -24px;
}
.top10Box {
  padding-top: 28px;
}
.top10Box h2 {
  padding: 0 0 10px 22px;
  color: #1f3f8c;
}
.top10Box .block {
  padding-top: 5px;
  border-radius: 5px;
  border: 1px solid #b7ccd9;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.1);
}
.top10Box li {
  padding: 11px 15px;
  padding-right: 0;
  width: 100%;
  border-bottom: 1px solid #dfe8ee;
}
.top10Box li:last-child {
  border: 0;
}
.top10Box .num {
  width: 30px;
  height: 30px;
  display: inline-block;
  vertical-align: middle;
  line-height: 30px;
  text-align: center;
  color: #fff;
  font-size: 15px;
  font-weight: 900;
  background: #40b901;
}
.top10Box .text {
  padding-left: 15px;
  width: 85%;
  display: inline-block;
  vertical-align: middle;
  position: relative;
}
.top10Box h4 {
  padding-bottom: 5px;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
  font-size: 20px;
  margin: 0;
}
.top10Box h4 a {
  color: #1793e1;
}
.top10Box .point {
  padding: 3px 9px;
  font-weight: 900;
  color: #fff;
  position: absolute;
  top: 0;
  right: 0;
  border-radius: 5px;
  background: #f88c2c;
}
.top10Box p {
  color: #506e82;
  font-size: 13px;
  margin: 0;
}
.top10Box ul {
  margin: 0;
  padding-bottom: 4px;
}
.top10Box .icon {
  vertical-align: middle;
  display: inline-block;
}
.top10Box .categories {
  padding: 5px 0 0 25px;
}
.top10Box .categories h2 {
  padding-left: 0;
  padding-bottom: 28px;
}
.top10Box .categories li {
  padding: 17px;
  background: #f7fcff;
  border-radius: 5px;
  margin-bottom: 14px;
  border: 1px solid #50b0ed;
  box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.1);
}
.top10Box .categories p {
  padding-right: 25px;
}
.logoBox {
  margin-top: -64px;
}
.logoBox div.entry {
  box-shadow: 0px 4px 10px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
  display: table;
}
.logoBox div.entry a {
  display: table-cell;
  vertical-align: middle;
  height: 75px;
}
.logoBox img {
  margin: 0px auto 0 auto;
}
#footerCntr {
  margin-top: 10px;
  overflow: hidden;
  width: 100%;
  background: #F88C2C;
}
.footcopyBox address {
  font-size: 20px;
  color: #fff;
  font-size: 16px;
}
.footerBox {
  padding: 25px 0 30px;
}
.footerBox .bor {
  padding-bottom: 55px;
  border-bottom: 1px solid #74beed;
}
.footerBox h3 {
  padding-bottom: 5px;
  color: #fff;
  font-weight: 700;
}
.footerBox li {
  font-size: 16px;
  line-height: 26px;
  background: url(/themes/doublepoints/images/foot-arrow.png) left 6px no-repeat;
}
.footerBox li a {
  padding-left: 20px;
  color: #fff;
}
.dailyoffer-entries .entry {
  min-height: 440px;
}
.dailyoffer-entries .entry .price_old {
  text-decoration: line-through;
}
.dailyoffer-entries .entry .current_price .price {
  font-weight: bold;
  font-size: 16px;
  color: #0f8031;
}
.dailyoffer-entries .entry .top-images {
  min-height: 233px;
}
.dailyoffer-entries .entry .button {
  text-align: center;
  margin-top: 20px;
}
.dailyoffer-entries .entry img {
  margin: 0 auto;
}
.dailyoffer-entries .entry .logo {
  margin: 0 auto 15px auto;
}
.dailyoffer-entries .entry .product-image-link {
  text-align: center;
  display: block;
}
.dailyoffer-entries .entry .logo-link {
  text-align: center;
  display: block;
}
.dailyoffer-entries .entry .expiry {
  background: #1F3F8C;
  color: #fff;
  margin: -15px -15px 15px -15px;
  padding: 5px;
}
.dailyoffer-entries .entry .description {
  border-top: 1px lightgrey solid;
  border-bottom: 1px lightgrey solid;
  padding: 10px 0;
  min-height: 62px;
  display: block;
}
@media only screen and (max-width: 1099px) {
  .container {
    max-width: 100%;
  }
  .stepBox {
    background-size: 55%;
  }
}
@media only screen and (max-width: 991px) {
  .searchBox form {
    width: 94%;
  }
  .top10Box h2 {
    padding-left: 15px;
    font-size: 22px;
  }
  .top10Box .point {
    right: -15px;
    font-size: 11px;
    padding: 2px 5px;
  }
  .top10Box .text {
    padding-left: 10px;
    width: 80%;
  }
  .top10Box li {
    padding: 8px;
  }
  .top10Box .block {
    padding-top: 00;
  }
  .top10Box .categories {
    padding: 0;
  }
  .top10Box .categories p {
    padding-right: 0;
  }
  .top10Box .categories li {
    padding: 8px;
  }
  .top10Box h4 {
    font-size: 16px;
  }
  .top10Box p {
    padding-top: 5px;
  }
  .top10Box .num {
    width: 25px;
    height: 25px;
    line-height: 25px;
    font-size: 13px;
  }
  .stepBox {
    background-size: 55%;
    background-position: center 22px;
  }
  .stepBox img {
    width: 65px;
  }
  .stepBox h3 {
    font-size: 20px;
  }
  .stepBox .down-arrow {
    width: 40px;
  }
  .saveBox .btn {
    font-size: 20px;
    padding: 0 15px;
    line-height: 60px;
  }
  .saveBox h3 {
    font-size: 22px;
  }
  .textBox .social a {
    font-size: 18px;
    line-height: 50px;
  }
  .footerBox h3 {
    font-size: 18px;
  }
  .footerBox li {
    font-size: 14px;
  }
  .footerBox li a {
    padding-left: 12px;
  }
  .footcopyBox address {
    font-size: 14px;
  }
}
@media only screen and (max-width: 767px) {
  .topnavBox li {
    padding-left: 8px;
    font-size: 14px;
  }
  .topnavBox ul {
    text-align: center;
    width: 100%;
    display: inline-block;
  }
  .topnavBox .drop {
    width: 250%;
    left: -50px;
  }
  .topnavBox .drop ul {
    text-align: left;
  }
  .topnavBox .drop:before {
    left: 35%;
  }
  #headerCntr .logo {
    text-align: center;
  }
  #headerCntr .logo a {
    padding-left: 60px;
    font-size: 24px;
    background-size: 50px;
  }
  #headerCntr .menuBox {
    display: none;
  }
  #headerCntr .mobileMenu {
    display: block;
    position: absolute;
    top: 0;
    right: 0;
  }
  .logoBox {
    padding-top: 20px;
    margin: 0;
  }
  .logoBox img {
    margin-bottom: 12px;
  }
  .blue-bg {
    height: auto;
  }
  .stepBox {
    background: none;
    margin: 0;
  }
  .stepBox .padd-right {
    padding-right: 8px;
    padding-bottom: 15px;
  }
  .stepBox .padd-left {
    padding-left: 8px;
    padding-top: 15px;
  }
  .stepBox .down-arrow {
    z-index: 9;
  }
  .saveBox {
    text-align: center;
  }
  .saveBox h3 {
    padding: 0;
  }
  .textBox .social a {
    margin-bottom: 10px;
  }
  .searchBox .filed {
    padding-left: 50px;
    float: none;
    width: 100%;
    height: 50px;
    font-size: 16px;
    background-size: 20px;
  }
  .searchBox .submit {
    width: 100%;
    height: 40px;
    float: none;
    font-size: 16px;
    margin-top: 5px;
  }
  .searchBox h4 {
    font-size: 18px;
    margin-bottom: 60px;
    margin-top: 10px;
  }
}
